netcdf_nc_interfaces::nc_set_default_format Interface Reference

## Public Member Functions

integer(c_int) function | nc_set_default_format (newform, old_format)

## Detailed Description

Definition at line 2253 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_set_default_format()

integer(c_int) function netcdf_nc_interfaces::nc_set_default_format::nc_set_default_format | ( | integer(c_int), value | newform,
|  | integer(c_int), intent(out) | old_format
| ) |  |

Definition at line 2254 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.